Subject: Re: Cygwin and GSM Modem support
From: "Archiee" <[email-masked]>
To: <[email-masked]>
Date: Fri, 21 May 2004 18:39:24 +0200

No it dosen't matter if it is /dev/com1 or /dev/ttyS0

Artur I.

----- Original Message ----- 
From: "Igor Pechtchanski" <[email-masked]>
To: "Archiee" <[email-masked]>
Cc: <[email-masked]>
Sent: Friday, May 21, 2004 4:59 PM
Subject: Re: Cygwin and GSM Modem support

> On Fri, 21 May 2004, Archiee wrote:
>
> > Hi,
> >
> > I have connected to my PC GSM modem Wavecom - port rs232 COM1. Under
Windows
> > there is no problem to send AT commands to modem. Under Cygwin i have
> > instaled SMS Server Tools and set his config file but it looks like
modem
> > dosen't answers. How can i check if com1 is proper configured -
installed
> > and how can i send for example AT command to the modem under Cygwin.
> >
> > Artur Imiolczyk
>
> Does <http://cygwin.com/ml/cygwin/2004-05/msg00700.html> help?
> Igor
> -- 
> http://cs.nyu.edu/~pechtcha/
>       |\      _,,,---,,_ [email-masked]
> ZZZzz /,`.-'`'    -.  ;-;;,_ [email-masked]
>      |,4-  ) )-,_. ,\ (  `'-' Igor Pechtchanski, Ph.D.
>     '---''(_/--'  `-'\_) fL a.k.a JaguaR-R-R-r-r-r-.-.-.  Meow!
>
> "I have since come to realize that being between your mentor and his route
> to the bathroom is a major career booster."  -- Patrick Naughton
>
> --
> Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
> Problem reports:       http://cygwin.com/problems.html
> Documentation:         http://cygwin.com/docs.html
> FAQ:                   http://cygwin.com/faq/
>

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/